<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt eum dicta unde, explicabo itaque vero ad consequuntur modi natus? Voluptatibus soluta consectetur odio fugit rerum reiciendis eaque sequi saepe enim.</div>
        </div>
        <div class="row">
            <div class="col-2 bg-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet quia, ut esse consequatur, iure ea sint sunt accusantium neque quis explicabo sequi laboriosam consequuntur laudantium cum autem inventore, error odio.</div>
            <div class="col-8 bg-secondary">Molestias hic cum fuga accusamus voluptas distinctio impedit, molestiae, repellat ad aspernatur tempora nisi vitae totam nulla. Fugiat quidem soluta impedit qui, similique autem doloremque nulla adipisci rerum itaque unde?</div>
            <div class="col-2 bg-primary">Quibusdam sequi ut, suscipit, recusandae eveniet quos facere sint accusamus nam nesciunt ipsum cum iusto quam. Itaque laborum, exercitationem, at dolorem adipisci esse, dignissimos incidunt rerum blanditiis nobis dolore accusantium.</div>
        </div>
        <div class="row">
            <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt eum dicta unde, explicabo itaque vero ad consequuntur modi natus? Voluptatibus soluta consectetur odio fugit rerum reiciendis eaque sequi saepe enim.</div>
        </div>
    </div>
</body>
</html>